﻿@charset "utf-8";

/* CSS Document */


a{ color:#010101;}
a:hover{text-decoration:none;}
a:focus{outline:none; text-decoration:none;}

img{max-width:100%;}

.header{background:#25354c url(../images/img-header-border.png) repeat-x bottom left; min-height:60px; padding-bottom:3px; }
.logo{float:left; margin:10px 0;}
.logo small {
    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 16px;
}
.menu{float:right; margin-top:20px; position:relative;}
.menu span{display:inline-block; text-transform:uppercase; color:#01b8f2; cursor:pointer;}
.menu i{display:inline-block; vertical-align:middle; width:26px; height:26px; background:url(../images/icon-menus.png) no-repeat 0 0; margin-bottom:.2em;}
.menu i.my-account{margin-right:10px;}
.menu-dropdown {position:absolute; top:100%; right:0; width:178px; padding:0px; background:#ececec; z-index:100; border:1px solid rgba(187,187,187,.2); display:none; margin-top:15px;}
.menu-dropdown ul{margin-bottom:0;}
.menu-dropdown li a:hover { background: #01b8f2; color: #fff;}
.menu-dropdown li a{display:block; padding:5px 10px; font-size:13px;}
.menu-dropdown li i{margin-right:10px;}
/*.menu-dropdown li:first-child{text-align:center; text-transform:uppercase; color:#01b8f2; padding-bottom:7px; border-bottom:solid 1px #bbbbbb; margin-bottom:7px;}*/
.menu-dropdown li i.password{background-position:-26px 0;}
.menu-dropdown li i.invoice{background-position:-52px 0;}
.menu-dropdown li i.open-ticket{background-position:-78px 0;}
.menu-dropdown li i.logout{background-position:-104px 0;}
.menu-dropdown a.close{position:absolute; top:10px; right:10px; font-size:17px; display:none;}
.menu-dropdown.active{display:block;}
.content-wrapper{padding:20px 0;width:100%;float:left;background:#f7f8f8;}

.box{background:#fff; border:solid 1px #bbbbbb; border-radius:8px; border-top:7px solid #098299; padding:20px 30px; margin-bottom:8px;}
.box-title{border-bottom:solid 1px #8cbddd; color:#333333; font-weight:600; margin-bottom:10px; font-size:16px;}
.info-thumb{float:left;}
.info-thumb img{width:75px; height:85px; object-fit:cover; border:solid 1px #bbbbbb;}
.box-content-info{padding-left:17px; overflow:hidden;}
.account-status{padding:7px 5px 8px 0; text-align:right;}
.account-status h3{font-size:17px; text-decoration:underline; font-style:italic;margin: 0;}
.account-status small{font-size:12px; font-style:italic;}
.user-email{font-size:14px;    font-weight: bold;margin-top: 7px;}
.account-status.verified h3{font-size:22px; text-decoration:none;text-align: left;margin: 0;}

.face-recognition{position:relative;}
.face-recognition .info-thumb img{width:96px; height:86px; border-radius:6px;}
.face-recognition .box-content-info{text-align:right;}
.face-recognition .box-content-info .view-all{font-size:12px; padding:2px 10px; color:#fff; border-radius:5px; background:#0b9cb8; display:inline-block;}
.face-recognition .box-content-info .search-reports{display:inline-block; text-transform:uppercase; font-size:13px; text-decoration:underline; margin-top:30px;}
.face-recognition .box-content-info .search-reports:hover{text-decoration:none;}

.legal-department .info-thumb img{width:95px; height:85px; border-radius:6px;}
.legal-department .box-content-info{padding-left:15px;}
.legal-department .box-content-info li{background:#f7f7f7; padding:7px 0; border-radius:6px; font-size:12px; text-transform:uppercase; margin-top:7px; font-weight:600;}
.legal-department .box-content-info li:first-child{margin:0;}
.legal-department .box-content-info li span{display:inline-block; width:20px; margin-left:15px;}

.legal-department .box-content-info li.removed-links span{color:#098299;}
.legal-department .box-content-info li.pending-links span{color:#01b8f2;}
.legal-department .box-content-info li.dispute-links span{color:#fe101c;}
.legal-department .box-content-info li.engaged span{color:#f6aa26;}
.legal-department .box-content-info li.closed span{color:#198a9f;}

.legal-department .department.dcma{padding-bottom:10px; margin-bottom:10px; border-bottom:solid 1px #8cbddd;}

.right-content h1{margin-bottom:70px; border-bottom:solid 1px #8cbddd; font-size:28px; color:#098298; padding-bottom:5px; margin:0; padding:0; line-height:normal; text-transform:uppercase; font-weight:bold; margin-bottom:25px;}
.right-content h1 small{font-size:20px; color:#000; font-weight:700;}
.right-content .box{border-top:1px solid #bbbbbb; min-height:490px;position:relative;}
.right-content .box-title{font-size:22px; font-weight:700; color:#098298; border-bottom:solid 2px #8cbddd; line-height:normal;padding-bottom:10px;}

.footer{background:#1d283a; color:#fff; font-size:13px; padding:30px 0; border-top:solid 1px #b4b7bc; text-align:center;}
.footer a{color:#fff; display:inline-block; margin:0 4px; }

.faces .face-row>ul>li{width:19.1%; display:inline-block; text-align:center; font-size:12px;}
.faces li img{border:solid 2px #0fbcf3; width:77px; height:88px; object-fit:cover; margin-top:10px; border-radius:4px;}
.faces li input[type=checkbox]{vertical-align:middle; margin-bottom:.6em}
.faces .face-row, .faces li{margin:1em 0 4em 0;}

.result-box{max-width:360px; width:100%; min-height:60px; border:solid 1px #bbbbbb; border-radius:8px; float:left; background:#fff; padding:8px 15px; font-size:14px; line-height:normal;}
.result-box h2{font-size:17px; font-weight:700; padding-bottom:3px;margin:0;}
.discover-button{float:right; margin-top:10px;}
.discover-button .btn-yellow, .mortgage-calc .btn-yellow{background:#f6a517; color:#fff; margin-top:20px; text-transform:uppercase; min-width:200px; white-space:inherit;}
.discover-button .btn-yellow{margin-top:0;}
.notice-failed {
    margin-right: 20px;
    vertical-align: middle;
}
.custom-checkbox input[type="checkbox"] {display:none;}
.custom-checkbox input[type="checkbox"] + label {display:inline-block;  width:21px; height:21px; margin:-2px 10px 0 0; vertical-align:middle; background:url(../images/icon-checkbox.png) left top no-repeat; cursor:pointer;}
.custom-checkbox input[type="checkbox"]:checked + label {background:url(../images/icon-checkbox.png) -21px top no-repeat;}

.face-list .custom-checkbox input[type="checkbox"]:checked + label {background:url(../images/icon-checkbox.png) -21px top no-repeat;}

.face-row.custom-checkbox input[type="checkbox"]:checked + label {background:url(../images/icon-checkbox.png) -21px top no-repeat;}
/***** search slider *****/
.search-slider{text-align:center; margin:20px 0 30px 0;}
.search-add{    min-height: 95px;border:solid 1px #000; margin:40px auto; padding:15px; padding-left:95px; background:url(../images/icon-alert.png) no-repeat 20px 15px; font-size:17px; line-height:normal;}
.thanku_heading .search-add {
    width: 100%;
    text-align: center;
    max-width: initial;
    background-color: #fff;
    width: 90%;
    font-size: 19px;
    padding-left: 80px;
}
.table>thead>tr>th{font-size:15px; color:#098298; border-bottom-color:#b3d3e9}
.table>tbody{margin-top:20px;}
.table>tbody>tr>td{border:none; padding:12px; font-size:15px; color:#828282;}
.table>tbody>tr>td a.see-details{font-size:15px; color:#01b8f2; font-style:italic; text-decoration:underline;}
.table>tbody>tr>td a.see-details:hover{text-decoration:none;}
.table>thead>tr.heading-row>th .head-box {
    padding: 5px 10px;
    border: 1px solid #ccc;
    width: 100%;
    display: inline-block;
    text-align: center;
    position:relative;
}
.table>thead>tr.heading-row>th {padding-left:0;}

.not-found{padding-top:20px; font-size:17px; line-height:normal;}

.result-box p{display:inline-block; vertical-align:top; width:48%;}
.face-list.faces li{margin:0;}
.face-list{height:400px; overflow:auto;}
.face-list>ul>li{width:100%; text-align:left; border-bottom:solid 1px #8cbddd; padding: 1em 0 2em;}
.face-list .face-box {width:19%; display:inline-block; vertical-align:top; text-align:center;}
.face-list .source{width:80%; display:inline-block; vertical-align:top; font-size:11px; line-height:18px; font-weight:bold;}
.face-list .source strong{    margin-bottom: 10px;margin-top:3px; display: inline-block; font-size: 13px;}
.face-list  .select-all{width:10%; display:inline-block; vertical-align:top; text-align:center;padding-top: 25px;}
.face-list  .select-all-btn{color:#01b8f2; text-decoration:underline;display: inline-block;margin-right:20px;float:right;font-weight:bold; font-size: 13px;}

.custom-checkbox-small input[type="checkbox"] {display:none;}
.custom-checkbox-small input[type="checkbox"] + label {display:inline-block;  width:11px; height:10px; margin:-2px 10px 0 0; vertical-align:middle; background:url(../images/icon-checkbox-small.png) left top no-repeat; cursor:pointer;}
.custom-checkbox-small input[type="checkbox"]:checked + label {background:url(../images/icon-checkbox-small.png) -11px top no-repeat;}

.gray-box{max-width:495px; padding:15px 30px; background:#f0f0f0;}
.dmca-form{max-width:250px;}
.dmca-form .form-group{margin-bottom:0;}
.dmca-form label{font-size:12px;}
.dmca-form input{width:100%; padding:3px 10px;line-height:20px; border:solid 1px #e5e5e5; font-size:12px;}
.dmca-form input[readonly] {
    background: #c9c9c9;
}
.dmca-content{font-size:13px; padding:10px 0;}
.disclaimer{padding-top:20px;}
.disclaimer-title{text-transform:uppercase; font-weight:600; text-align:center;}

.table .btn-yellow{background:#f6a517; color:#fff; padding:7px 15px; font-size:13px; border-radius:8px;}
.see-documents{font-size:11px; font-style:italic;}
.table-wrapper{overflow:auto;}
.legal-tabs .nav-tabs{border-bottom:none; margin-left:5px;}
.legal-tabs .nav-tabs>li{margin-bottom:0;}
.legal-tabs .nav-tabs>li>a{font-size:20px; font-weight:700; color:#098298; padding:3px 25px; background:#bfbfbf; border-color:#919191; border-bottom:none;}
.legal-tabs .nav-tabs>li.active>a, .legal-tabs .nav-tabs>li.active>a:focus, .legal-tabs .nav-tabs>li.active>a:hover{background:#fff; border-bottom:none;}

.payment-wrapper .gray-box{max-width:500px; margin:15px auto; border-radius:6px; min-height:200px; position:relative;} 
.payment-wrapper p{font-size:17px; color:#000; padding-bottom:15px; line-height:normal;}
.payment-wrapper p.payment-title{color:#098298; font-weight:700;}
.access-btn{text-align:center; padding-top:30px;position:absolute;width:100%;text-align:center;bottom:30px;}
.access-btn a{display:inline-block; color:#fff; padding:20px 25px; background:#098299; text-transform:uppercase; font-size:17px; font-weight:700; border-radius:6px;}

.payment-method li{padding:15px 0;}
.payment-wrapper .gray-box .payment-method  p{padding-top:15px; font-weight:700; font-size:12px;}
.payment-footer{background:#098299; color:#fff; border-radius:6px; max-width:500px; margin:0 auto; text-align:center; padding:15px; font-size:17px;}
.payment-footer ul{margin:0;}
.payment-footer li{display:inline-block; padding:0 5%;}

.accdetails_outer .payment-wrapper .payment-method {
    padding: 20px;
    display: inline-block;
}
.custom-radio input[type="radio"] {display:none;}
.custom-radio input[type="radio"] + label {display:inline-block;  width:16px; height:15px; margin:-2px 10px 0 0; vertical-align:middle; background:url(../images/icon-radio-button.png) left top no-repeat; cursor:pointer;}
.custom-radio input[type="radio"]:checked + label {background:url(../images/icon-radio-button.png) -16px top no-repeat;}

.coupon{margin: 10px auto;
    max-width: 500px;}
.coupon .btn {
    background: #f6a517;
    border-radius: 0 6px 6px 0;
}
.coupon input[type="text"]{text-align:center; border-radius:6px; border:solid 1px #b1b1b1;margin:0 !important;}
.total-order{    
    display: inline-block;
    vertical-align: middle;
    padding: 20px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 12px;
}
.total-order p{display:inline-block;}
.total-order .total{margin-bottom:10px;padding:0 20px 0 10px;}
.total-order p.price {
    float: right;
}
.total-order .discount-block {
    width:100%;
}
.total-order .space {width:20px; text-align:center;}
.btn-yellow.btn-gray{background:#9e9e9e;}
.total-order .discount-block>div{padding:0 20px 0 10px;}
.total-order .discount-block > div.discount {
    padding-right: 0;
}
.payment-wrapper .note{max-width:500px; margin:0 auto; font-size:12px; text-align:center;}
.payment-wrapper .note a{color:#01b8f2;}

.mortgage-calc{max-width:380px; margin:0 auto;}
.mortgage-calc .form-group{margin-bottom:20px;}
.mortgage-calc h2{text-align:center; border-bottom:solid 1px #cdcdcd; padding-bottom:10px; margin-bottom:10px; font-size:24px; font-weight:700;}
.mortgage-calc label{width:150px; font-size:20px; font-weight:400;}
.mortgage-calc span{display:inline-block; width:10px; margin-right:5px;}
.mortgage-calc input[type=text]{border-radius:6px; border:solid 1px #cfcfcf; padding:0 10px; height:40px; line-height:40px; width:180px;}
.mortgage-calc input[type=text].small{width:80px;}
.mortgage-calc input[type=submit]{width:80px; background:#01a3d7; height:40px; line-height:40px; text-align:center; color:#fff; text-transform:uppercase; font-size:14px; border-radius:6px; border:solid 1px #cfcfcf;} 
.monthly-payment{text-align:center; font-size:24px;}
.mortgage-calc .btn-yellow{margin-top:0;}
.mortgage-calc .btn-close{position:absolute; top:10px; right:10px; width:24px; height:25px; background:url(../images/img-close.png) no-repeat 0 0;}

.links-remove{max-width:500px; margin:10px auto; padding-bottom:10px; border-bottom:solid 1px #66a7d2;}
.links-remove li{padding-bottom:10px;}
.links-remove li label{float:left; margin-top:0!important;}
.links-remove li div{overflow:hidden;}

.need-loan{color:#098299; font-size:13px; font-style:italic; display:inline-block; text-decoration:underline;}



.face-recognition .unlock{position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/img-lock.png) no-repeat 98% 95% rgba(0,0,0,.1); border-radius:6px;}
.face-recognition .unlock .btn-unlock{width:107px; height:36px; line-height:36px; background:#098299; text-align:center; color:#fff; border-radius:4px; display:inline-block; margin-top:80px; font-weight:700; font-size:17px; margin-left:25px;}

.removal-notice{padding:20px 0;}
.removal-notice p{font-size:20px; color:#000;}
.removal-notice input[type="text"]{width:90%; padding:5px 10px; border:solid 1px #dddddd; border-radius:10px; display:inline-block; margin-right:18px; vertical-align:middle;}
.removal-notice .add-link{display:inline-block; vertical-align:middle; width:30px; height:31px; background:url(../images/icon-add.png) no-repeat 0 0;}
.removal-notic-wrapper .payment-footer{margin-top:30%;}

.your-inquiry{padding:0 15px;}
.your-inquiry p{font-size:17px; color:#000;}
.your-inquiry textarea{width:100%; padding:10px; background:#f6f6f6; border:solid 1px #b5b5b5; height:270px; resize:none;}
.inquiry-note{font-size:12px; line-height:normal; padding:5px 10px;}

.table-wrapper th .filterbox{border:solid 1px #c7c7c7; padding:4px 20px; font-size:10px; color:#098298;}
.table-wrapper th .active.filterbox{background: #098298;color: #fff;border-color: #098298;}
    

.lawsuits ul{margin-top:10px;}
.lawsuits li{padding:10px; min-height:40px; background:#eaeaeb;}
.lawsuits li:nth-child(2n){background:#fff;}

.lawsuits .custom-checkbox input[type="checkbox"] {display:none;}
.lawsuits .custom-checkbox input[type="checkbox"] + label {display:inline-block;  width:22px; height:24px; margin:-2px 10px 0 0; vertical-align:middle; background:url(../images/icon-checkbox-lawsuits.png) left top no-repeat; cursor:pointer;}
.lawsuits .custom-checkbox input[type="checkbox"]:checked + label {background:url(../images/icon-checkbox-lawsuits.png) -22px top no-repeat;}

.lawsuits .check{display:inline-block; vertical-align:middle; padding:0 10%;}

.total-order.dmca-notice p:first-child{margin:0;}
.total-order.dmca-notice{margin-right:100px;}
.btn-send{width:80px; height:40px; line-height:40px; color:#fff; border:none; margin-top:25px; background:#0b9cb8; font-weight:600; text-transform:uppercase;}

.face-list label.check, label.check {
    background: url(../images/icon-checkbox.png) -21px top no-repeat;
    padding: 10px;
    margin-right: 10px;
        vertical-align: text-bottom;
    margin-left: 2px;
}

.face-list .source .generated-link {
    width: 90%;
    float: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:nowrap;
}

.face-list .source .check-mark {
    width: 10%;
    display: inline-block;
    text-align: center;
    float: right;
}
.table.invoices-grid>tbody>tr>td{
font-size: 18px;
    color: #333;
    }
/***** module 30 *****/
.my-profile{margin-bottom:10px;}
.my-profile .box{border-top:solid 1px #bbbbbb;}
.my-profile .box-title {padding-bottom:10px;}
.my-profile .box-title span{color:#098298;}
.steps li{display:inline-block; width:25%; margin-left:-4px;}
.steps li:nth-child(2) {
    width: 20%;
}
.steps li:nth-child(3) {
    width: 30%;
}
.steps li a{display:block; padding:1px 16px; background:#e6f2f5; font-weight:600; color:#fff; font-size:17px; position:relative;}
.steps li a:after{position:absolute; top:-4px; right:-12px; width:27px; height:32px; background:url(../images/icon-arrow.png) no-repeat 0 0; content:''; z-index:99;}
.steps li a.active{background:#098299;}
.steps li a.active:after{background:url(../images/icon-arrow-active.png) no-repeat 0 0;}

.my-profile  .two-column{padding-top:25px;}
.my-profile .box-content-info{max-width:245px;}
.my-profile .box-content-info.verified{max-width:245px;}
.my-profile .search-add{font-size:14px; margin:10px 0 0 0; min-height:103px;}
.my-profile .search-add.authentication{padding:20px 50px; padding-left:100px; background:url(../images/img-two-factor-authentication.gif) no-repeat 20px 10px;}
.my-profile .search-add.authentication p{padding-top:20px;}
.my-status .box-title{position:relative;}
.my-status .box-title span{position:absolute; top:-5px; right:0; font-size:20px;}
.my-status .box-title small{position:absolute; bottom:-18px; right:0; font-size:12px;}
.my-status .price{text-align:center; font-size:40px; font-weight:600;}
.my-status .price span{font-size:27px;}
.my-status .price sup{font-weight:400;}
.my-status .price small{font-size:12px; color:#098298; text-transform:uppercase; display:inline-block; margin-left:-30px;}
.status-options{max-width:310px; margin:0 auto;}

.status-options.custom-checkbox input[type="checkbox"] {display:none;}
.status-options.custom-checkbox input[type="checkbox"] + label {display:inline-block;  width:17px; height:14px; margin:-2px 10px 0 0; vertical-align:middle; background:url(../images/icon-checkbox-status.png) left top no-repeat; cursor:pointer;}
.custom-checkbox input[type="checkbox"]:checked + label {background:url(../images/icon-checkbox-status.png) -17px top no-repeat;}

.search-update{text-align:center; margin-top:65px;}
.search-update .btn-primary{background:#098299; padding:5px 10px; font-size:13px; font-weight:600; border:none}
.search-update .btn-primary.btn-yellow{background:#f6a517;}
.box-title.no-border{border:none; margin-bottom:0;}
.password{background:url(../images/icon-lock.png) no-repeat 0 0;}
.box-title.has-icon{padding-left:25px;}
.box-title.has-icon .btn-primary{background:#098299; padding:2px 15px; font-size:13px; font-weight:600; border:none; border-radius:15px;}
.invoices{background:url(../images/icon-invoices.png) no-repeat 0 center;}
.list-invoices{padding-top:15px;}
.support{background:url(../images/icon-support.png) no-repeat 0 center;}
.toggle-button{float:left; width:auto;margin-top: 20px;}
.toggle-text{overflow:hidden; padding:20px;font-size:15px;}


.loader {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.95);
    z-index: 101;
    text-align: center;
    display:none;
}
.loader span {
    position: absolute;
    top: 35%;
    width: 100%;
    left: 0;
}
.loader span i {
    font-size: 70px;
    color: #f6a517;
}

.loader span p {
    font-size: 30px;
    color: #25354c;
}

.agreement-check {
    width: 100%;
    display: inline-block;
    color: #333;
    font-weight: bold;
    font-size: 13px;
}
.agreement-check .status-options.custom-checkbox input[type="checkbox"] + label{margin-right:5px;}